/*- RESETS -*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

button::-moz-focus-inner {
	border: 0;
	padding: 0;
}



/*- TYPES -*/

body {
	font: 12px/18px "helvetica neue",helvetica,arial,sans-serif;
	color: #333;
	-webkit-font-smoothing: antialiased;
}

p {
	margin-bottom: 18px;
	zoom: 1;
}

h1,h2,h3,strong { color:#000000; }

a {
	zoom: 1;
	color: #7d1f17;
}

a:link, a:visited, a:active {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a.block {
	display: block;
	cursor: pointer;
}

img {
	zoom: 1;
}

img.rounded {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	-khtml-border-radius: 5px;
}

ul.circle { 
	list-style-type: circle;
	list-style-position: inside;
}



/*- LAYOUT -*/

html, body {
		  background: url(images/bg.png) #e5e6e8;
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
html, body {
    background: url(images/bg@2x.png) #e5e6e8;
    background-size: 128px 128px;
  }
}

.center {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

.footer {
	width: 900px;
	color: #646464; 
	font-size: 12px;
	margin: 20px auto;
	zoom: 1;
}

.footer li {
	margin-left: 20px;
	list-style-type: none;
	display: inline;

}

.footer ul {
	float: right;
}

.footer p {
	float: left;
}



.content {
	background: #fff;
	border: 1px solid; 
	border-color: #e5e5e5 #dbdbdb #d2d2d2;
	-webkit-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	-moz-box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	box-shadow: rgba(0,0,0,0.3) 0 1px 3px;
	width: 1020px;
	margin-left: auto;
	margin-right: auto;
	font-size: 14px;
	line-height: 22px;
	word-spacing: -1px;
	zoom: 1;
}

/* remove border for modern browsers */
.content:nth-child(1n) { border: none; }

.content .header {
	background: url(images/headerbackground.png) repeat-x bottom;
	padding: 0px 60px;
	margin: 0px 0px;
	zoom: 1;
	position: relative;
}

.content .section {
	background: url(images/sectionheadershadow.png) repeat-x top;
	padding: 50px 60px 30px;
	margin: 0px 0px;
	zoom: 1;
	position: relative;
}

.content .section.header {
	padding-bottom: 10px;
}

.content .section.nobackground {
	background: none;
}

.content .section.last {
	padding: 50px 60px 30px;
}


.content .left {
	float: left;
}

.content .right {
	float: right;
}

.content img.flushtop {
	position: absolute;
	top: 0px;
}

.content img.flushbottom {
	position: absolute;
	bottom: 0px;
}

.content img.flushright {
	position: absolute;
	right: 0px;
}

.content img.flushleft {
	position: absolute;
	left: 0px;
}

.content img.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.content h1 {
	font-size: 24px;
	line-height: 26px;
	margin-bottom: 16px;
	font-weight: normal;
}

.content h2 {
	font-size: 16px;
	line-height: 20px;
	margin-bottom: 10px;
}

.content h3 {
	font-size: 14px;
	line-height: 20px;
	margin-bottom: 5px;
}
.content h4 {
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 5px;
}


.content h1.headline {
	font-size: 28px;
	line-height: 34px;
	letter-spacing: -1px;
	margin-bottom: 25px;
}

.content h1.largeheadline {
	font-size: 34px;
	line-height: 40px;
	letter-spacing: -1px;
	margin-bottom: 12px;
}

.content p.intro {
	color: #888;
	font-size: 20px;
	line-height: 24px;
	font-weight: normal;
	margin-bottom: 45px;
}


.strong, .b {
	font-weight: bold;
}

/*PAGE SPECIFIC */

#appstorebutton {
	display: block;
	width: 233px;
	height: 69px;
	background: url(images/appstorebutton.png) left;
	text-indent: -9999px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
#appstorebutton {
    background: url(images/appstorebutton@2x.png) left;
    background-size: 466px 69px;
  }
}
#appstorebutton:hover {
	background-position: right;
}


#comingsoonbutton {
	display: block;
	width: 233px;
	height: 69px;
	background: url(images/comingsoonbutton.png);
	text-indent: -9999px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
#comingsoonbutton {
    background: url(images/comingsoonbutton@2x.png);
    background-size: 466px 69px;
  }
}
#comingsoonbutton:hover {
	background-position: right;
}



/* SECTION SPECIFIC */

/*header*/
#header {
	height: 590px;
}

#header #phone {
	position: absolute;
	left: 600px;
}

#header #appicon {
	position: absolute;
	left: 60px;	
	top: 50px;
}

#header #appstorebutton {
	position: absolute;
	bottom: 60px;
	left: 60px;
}

#header #comingsoonbutton {
	position: absolute;
	bottom: 60px;
	left: 60px;
}

#header #price-text {
	position: absolute;
	bottom: 35px;	
	left: 60px;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	font-weight: 600;
	width: 233px;
	color: #5d5d5d;
}

#header #title-text {
	padding-top: 240px;	
	font-size: 50px;
	font-weight: 500; /*semibold*/
}
#header #body-text {
	padding-top: 10px;	
	width: 350px;
	font-size: 24px;
	line-height: 32px;
	color: #5d5d5d;
}

#header #prbutton {
	display: block;
	width: 69px;
	height: 69px;
	background: url(images/prbutton.png);
	text-indent: -9999px;
	
	position: absolute;
	bottom: 60px;
	left: 390px;
	
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
#header #prbutton {
    background: url(images/prbutton@2x.png);
    background-size: 138px 138px;
  }
}

#header #pr-text {
	position: absolute;
	bottom: 35px;	
	left: 349px;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	font-weight: 600;
	width: 150px;
	color: #5d5d5d;
}

#header #audio
{
	position: absolute;
	bottom: 65px;
	left: 333px;	
	width: 233px;
	visibility: hidden;
}



/*shownotes */
#shownotes {

	position: relative;
	height: 610px
}

#shownotes img {
	position: absolute;
	left: 60px;
	bottom: 0;
}

#shownotes h1
{
	margin-bottom: 5px;
}
#shownotes #shownotes-text
{
	margin-left: 500px;
	margin-top: 80px;
}

#shownotes #breakingnews-text
{
	margin-top: 100px;
	margin-left: 570px;
}

/*reader */
#reader {
	position: relative;
	height: 585px
}

#reader img {
	position: absolute;
	right: 0px;
	bottom: 40px;
}

#reader h1
{
	margin-bottom: 5px;
}
#reader #reader-text
{
	margin-right: 580px;
	margin-top: 70px;
}

/*features*/
#features {
	position: relative;
	height: 600px;
}

#features #text
{
	text-align: left;
	margin-left: 10px;
	margin-top: 30px;
	margin-right: 10px;
}

#features h2 {
	margin-bottom: 3px;
}

#features #search
{
	float: left;
	width: 32%;
	margin-left: 1%;
	text-align: center;
}

#features #readability
{
	float: left;
	width: 32%;
	margin-left: 1%;
	text-align: center;
}

#features #share
{
	float: right;
	width: 32%;
	margin-right: 1%;
	text-align: center;
}

#appstore #appstorebutton {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}

#appstore #comingsoonbutton {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5px;
}



